ul.snoDropdown,
ul.snoDropdown li,
ul.snoDropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.snoDropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.snoDropdown li {
 float: left;
 min-height: 1px;
 line-height: 1.3em;
 vertical-align: middle;
}

ul.snoDropdown li.hover,
ul.snoDropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.snoDropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.snoDropdown ul li {
 float: none;
}

ul.snoDropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.snoDropdown li:hover > ul {
 visibility: visible;
}
ul.snoDropdown {
 font-size:13px;
 text-transform: uppercase;
}

	ul.snoDropdown li {
	 margin-right:5px;
	/*height:20px;*/
	 background-color: #333;
	 color: #fff;
	 line-height: normal;
	}

	ul.snoDropdown a:link,
	ul.snoDropdown a:visited { color: #fff; text-decoration: none; }
	ul.snoDropdown a:hover { color: #fff; text-decoration: none; }
	ul.snoDropdown a:active { color: #fff; }

	/* -- level mark -- */

	ul.snoDropdown ul {
	 width: 170px;
	 background-color: #fff;
	 color: #000;
	 font-size: 13px;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.snoDropdown ul li {
		 color: #000;
		 filter: none;
		background-color: #fff;
			
		}

		ul.snoDropdown ul li.hover,
		ul.snoDropdown ul li:hover {
		 background-color: #fff;
			color:#000;
		}

		ul.snoDropdown ul a:link,
		ul.snoDropdown ul a:visited { color: #000; }
		ul.snoDropdown ul a:hover { color: #000; text-decoration: none; }
		ul.snoDropdown ul a:active { color: #000; }


/* -- Supporting class `dir` -- */

ul.snoDropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Base style extension -- */

ul.snoDropdown li a {
 display: block;
 padding: 7px 14px;
}


/* -- Base style override -- */

ul.snoDropdown li {
 padding: 0;
}


/* -- Base style reinitiate: post-override activities -- */

ul.snoDropdown li.dir {
 padding: 7px 20px 7px 14px;
}

ul.snoDropdown ul li.dir {
 padding-right: 15px;
}
ul.snoDropdown li.dirr2 {
 padding: 7px 20px 7px 14px;
}

ul.snoDropdown ul li.dirr2 {
 padding-right: 15px;
}

/* -- Custom -- */

ul.snoDropdown ul a {
 padding: 4px 5px 4px 9px;
 width: 151px; /* Especially for IE */
}

ul.snoDropdown ul a:hover {
 	background-color: #E30018;
	color:#fff;
}


/* -- Drop-down open -- */

ul.snoDropdown li:hover > a.dir {
 background-color: #E30018;
 color: #fff;
}

ul.snoDropdown ul li:hover > a.dir {
 background-color: #76b900;
 color: #fff;
}

.snoDropdownsub.dd1 {
    width: 172px !important;
}
.snoDropdownsub.dd1 a {
    width: 153px !important;
}
.snoDropdownsub.dd2 {
    width: 192px !important;
}
.snoDropdownsub.dd2 a {
    width: 173px !important;
}
.snoDropdownsub.dd3 {
    left: -173px !important;
    text-align: right;
    width: 280px !important;
}
.snoDropdownsub.dd3 a {
    width: 266px !important;
}
.snoDropdownsub.dd3 input[type=text], input[type=password]{
	width:176px;
	height:20px;
}
.snoDropdownsub.dd4 {
	left: -290px !important;
	width: 394px !important;
}
.snoDropdownsub.dd4 a {
    width: 173px !important;
}